FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2020 PLD Team
$Revision: 1.37 $
Powered by Leppe'.
Your IP: 34.232.62.209

samba b0d3377b-0f1f-4c75-ab1c-0022b4871597

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/th/i686/FAIL/samba,b0d3377b-0f1f-4c75-ab1c-0022b4871597.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2020/03/27 23:07:39
Runtime:0:00:00.407847

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • rpm: error: Failed build dependencies:
  • error 3
  • error: Failed build dependencies:
  • error 4
  • error: No files produced.

Content:

request from: baggins
checking if we should skip the build
started at: Fri Mar 27 23:07:21 2020
killing old processes on a builder
sending signal 9 to pid -1
Killed
cleaning up /tmp
fetching https://srcbuilder.pld-linux.org/th//srpms/b0d3377b-0f1f-4c75-ab1c-0022b4871597/samba-4.12.0-1.src.rpm
fetched 17847822 bytes, 8724.4 K/s
installing srpm: samba-4.12.0-1.src.rpm
+ install -d /tmp/B.Qh3gpH/BUILD /tmp/B.Qh3gpH/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog samba-4.12.0-1.src.rpm
* Fri Mar 27 2020 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/samba.git;a=log;h=master
* Wed Mar 25 2020 Arkadiusz Miśkiewicz <arekm@maven.pl> 161cd90
- modules gone * Wed Mar 25 2020 Arkadiusz Miśkiewicz <arekm@maven.pl> a3afb33
- up to 4.12.0; ceph disabled (likely ceph.spec update needed) * Sat Feb 08 2020 Jan Rękorajski <baggins@pld-linux.org> c8811d4
- up to 4.11.6 * Sat Jan 25 2020 Jan Rękorajski <baggins@pld-linux.org> fe68fb6
- drop obsolete and outdated manual inclusion of rpm macros * Sat Jan 11 2020 Jakub Bogusz <qboosh@pld-linux.org> 10ecbcf
- more shebang fixes; release 2 * Sat Jan 11 2020 Jakub Bogusz <qboosh@pld-linux.org> 5d10c8b
- updated to 4.11.4 - added winexe bcond (requires cross mingw32/mingw-w64 compilers) * Mon Dec 16 2019 Arkadiusz Miśkiewicz <arekm@maven.pl> 616cd19
- up to 4.11.3; fixes CVE-2019-14861, CVE-2019-14870 * Mon Nov 18 2019 Jakub Bogusz <qboosh@pld-linux.org> e85ffa8
- package winexe - let samba-libs obsolete withdrawn python-samba (python-samba required equal samba-libs) - release 2 * Wed Oct 30 2019 Arkadiusz Miśkiewicz <arekm@maven.pl> 05b86aa
- up to 4.11.2; bunch of SECURITY fixes * Mon Oct 28 2019 Jan Rękorajski <baggins@pld-linux.org> 07bc4a4
- rebuild with python 3.8 - release 2 (by relup.sh) * Thu Oct 17 2019 Jakub Bogusz <qboosh@pld-linux.org> 2c31845
- ldb 1.5.6 * Thu Oct 17 2019 Jakub Bogusz <qboosh@pld-linux.org> f2fa4b8
- uhh, updated to 4.10.9 released today * Thu Oct 17 2019 Jakub Bogusz <qboosh@pld-linux.org> 7d5e202
- updated to 4.10.8 (fixes CVE-2019-10197) * Thu Oct 17 2019 Arkadiusz Miśkiewicz <arekm@maven.pl> 5f9d15b
- release 2 (by relup.sh) * Wed Jul 24 2019 Jakub Bogusz <qboosh@pld-linux.org> 6dba448
- updated to 4.10.6 * Tue Jul 02 2019 Jakub Bogusz <qboosh@pld-linux.org> 36d9044
- cleanup, python3 BRs * Tue Jul 02 2019 Adam Gołębiowski <adamg@pld-linux.org> b7d64b7
- updated to 4.10.5 (solves CVE-2019-12435, CVE-2019-12436) * Mon Jul 01 2019 Adam Gołębiowski <adamg@pld-linux.org> 64a600f
- updated to 4.10.4 * Mon Jul 01 2019 Adam Gołębiowski <adamg@pld-linux.org> cd8f4e6
- updated to 4.10.3 (solves CVE-2018-16860) * Wed Apr 10 2019 Adam Gołębiowski <adamg@pld-linux.org> b47280a
- release 2, build both Python 2 and Python 3 bindings with a bcond to disable the former + rpm -Uhv --nodeps --define '_topdir /tmp/B.Qh3gpH' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' samba-4.12.0-1.src.rpm Preparing... ################################################## samba ################################################## + rm -f samba-4.12.0-1.src.rpm + install -m 700 -d /tmp/B.Qh3gpH/BUILD/tmp + TMPDIR=/tmp/B.Qh3gpH/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.Qh3gpH' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target i686-pld-linux --define 'prep exit 0' /tmp/B.Qh3gpH/samba.spec Building target platforms: i686-pld-linux checking BuildConflict-ing packages no BuildConflicts found checking BR rpm: error: Failed build dependencies: rpm: ldb-devel >= 2.1.1 is needed by samba-4.12.0-1.src rpm: python3-ldb-devel >= 2.1.1 is needed by samba-4.12.0-1.src rpm: Building target platforms: i686-pld-linux updating poldek cache... ready is up to date th is up to date th is up to date th-ready is up to date th-ready is up to date th-test is up to date th-test is up to date checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 30864 packages read poldek: Removed 2926 duplicate packages from available set poldek: ldb-devel-2.0.8-1.i686: equal version installed, skipped poldek: python3-ldb-devel-2.0.8-1.i686: equal version installed, skipped poldek: Nothing to do no conflicts found checking BR rpm: error: Failed build dependencies: rpm: ldb-devel >= 2.1.1 is needed by samba-4.12.0-1.src rpm: python3-ldb-devel >= 2.1.1 is needed by samba-4.12.0-1.src rpm: Building target platforms: i686-pld-linux installing BR: ldb\-devel python3\-ldb\-devel + poldek --noask --caplookup -Q -v '--ignore=hhvm-*' '--ignore=php4-*' '--ignore=php52-*' '--ignore=php54-*' '--ignore=php55-*' '--ignore=php56-*' '--ignore=php70-*' '--ignore=php71-*' '--ignore=php72-*' '--ignore=php73-*' '--ignore=php74-*' --upgrade ldb-devel python3-ldb-devel Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 30864 packages read Removed 2926 duplicate packages from available set ldb-devel-2.0.8-1.i686: equal version installed, skipped python3-ldb-devel-2.0.8-1.i686: equal version installed, skipped Nothing to do building RPM using: set -ex; : build-id: b0d3377b-0f1f-4c75-ab1c-0022b4871597; TMPDIR=/tmp/B.Qh3gpH/BUILD/tmp exec nice -n 0 rpmbuild -bb --define '_smp_mflags -j9' --define '_make_opts -Otarget' --define '_pld_builder 1' --define '_topdir /tmp/B.Qh3gpH' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target i686-pld-linux /tmp/B.Qh3gpH/samba.spec + : build-id: b0d3377b-0f1f-4c75-ab1c-0022b4871597 + TMPDIR=/tmp/B.Qh3gpH/BUILD/tmp + exec nice -n 0 rpmbuild -bb --define '_smp_mflags -j9' --define '_make_opts -Otarget' --define '_pld_builder 1' --define '_topdir /tmp/B.Qh3gpH' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target i686-pld-linux /tmp/B.Qh3gpH/samba.spec error: Failed build dependencies: ldb-devel >= 2.1.1 is needed by samba-4.12.0-1.src python3-ldb-devel >= 2.1.1 is needed by samba-4.12.0-1.src Building target platforms: i686-pld-linux ended at: Fri Mar 27 23:07:39 2020, done in 0:00:00.407847 error: No files produced. + chmod -R u+rwX /tmp/B.Qh3gpH/BUILD + rm -rf /tmp/B.Qh3gpH/tmp /tmp/B.Qh3gpH/BUILD + rm -rf /tmp/B.Qh3gpH Begin-PLD-Builder-Info Build-Time: user:10.03s sys:1.06s real:17.63s (faults io:0 non-io:281240) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]